apiVersion: v1
kind: Service
metadata:
  name: bookdash-web
  namespace: bookdash
  labels:
    app: bookdash
    component: web
spec:
  type: ClusterIP
  ports:
    - port: 80
      targetPort: 80
      protocol: TCP
  selector:
    app: bookdash
    component: web
